!> \brief Test module 
!! \logical Logical in module heading
!! \xrefitem logical "Logical" "Logical" Xref in module heading
MODULE MTEST
  IMPLICIT NONE
CONTAINS
  !> \brief Test function in module
  !! \logical Logical in test function in module
  !! \xrefitem logical "Logical" "Logical" Xref in module test function
  SUBROUTINE TEST_FUNCT(I)
    INTEGER,INTENT(IN) :: I
    
  END SUBROUTINE TEST_FUNCT
END MODULE MTEST
